<?php

namespace OtomaticAi\Controllers;

use OtomaticAi\Utils\DataSync;

class PricingPlanController extends Controller
{
    public function __invoke()
    {
        $this->verifyNonce();

        return $this->response(DataSync::getData("pricing_plans", []));
    }
}
